/* EDITOR CSS
*********************************************/
.blue_text {color: #00467d;}
.grey_text {color: #4f4f4f;}
.light_grey_text {color: #bdbdbd;}
.blue_bold {color: #00467d; font-weight: bold;}
.grey_bold {color: #4f4f4f; font-weight: bold;}
.indent_grey_text {color: #4f4f4f; margin-left: 45px;}